using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class TextCollider : MonoBehaviour {

    private TextMesh text;

    void Start()
    {
        text = GetComponent<TextMesh>();
    }

	void OnTriggerStay(Collider col)
    {
        if(col.CompareTag("Player"))
        {
            text.text = "You're DONE!";
        }
    }
}
